Browse Source

Mention additional nginx modules required since (#3313)

5f59cf077f introduced requirements on additional nginx modules:

nginx: [emerg] "aio threads" is unsupported on this platform in /etc/nginx/sites-enabled/peertube:247
https://nginx.org/en/docs/http/ngx_http_core_module.html#aio

nginx: [emerg] unknown directive "deny" in /etc/nginx/sites-enabled/peertube:83
https://nginx.org/en/docs/http/ngx_http_access_module.html
pull/3592/head
Timo Gurr Chocobozzz 1 week ago
parent
commit
d168661db3
1 changed files with 2 additions and 2 deletions
  1. +2
    -2
      support/nginx/peertube

+ 2
- 2
support/nginx/peertube View File

@@ -1,7 +1,7 @@
# Minimum Nginx version required: 1.13.0 (released Apr 25, 2017)
# Please check your Nginx installation features the following modules via 'nginx -V':
# STANDARD HTTP MODULES: Core, Proxy, Rewrite.
# OPTIONAL HTTP MODULES: Gzip, Headers, HTTP/2, Log, Real IP, SSL, Thread Pool, Upstream.
# STANDARD HTTP MODULES: AIO Multithreading, Core, Proxy, Rewrite.
# OPTIONAL HTTP MODULES: Access, Gzip, Headers, HTTP/2, Log, Real IP, SSL, Thread Pool, Upstream.
# THIRD PARTY MODULES: None.

server {


Loading…
Cancel
Save